dslreports logo
site
 
    All Forums Hot Topics Gallery
spc

spacer




how-to block ads


Search Topic:
uniqs
2
share rss forum feed


Name Game
Premium
join:2002-07-07
Grand Rapids, MI
kudos:7
reply to Mele20

Re: Google disables SSL compression in Chrome against new attack

Some people are still using older versions of Opera just like you are still using Firefox versions 4.0.1 28.
You also have the new Sea Monkey 2.12.1 which became available 10 September, 2012 which now has Spdy.
so get an older version
»dev.oldapps.com/seamonkey.php?ol···key=8200

This SPDY thing you are on about trying to destroy Proxo is still funny and the only guinea pigs (no caps needed) I know with Opera are the users who try to get their final releases to work over the years. That's why many stick with older versions. Sound familiar ?
--
Gladiator Security Forum
»www.gladiator-antivirus.com/